Bug 880515 - [ALL_LANG][SAM CLI] Redundant brackets in the message of 'Couldn't find organization '??' ()' for system report module with invalid --org name.
[ALL_LANG][SAM CLI] Redundant brackets in the message of 'Couldn't find organ...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
x86_64 Linux
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Adam Price
SAM QE List
: i18n, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-27 03:39 EST by Lijun Li
Modified: 2014-09-18 12:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:14:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lijun Li 2012-11-27 03:39:11 EST
Description of problem:
Redundant brackets in the message of 'Couldn't find organization '??' ()' for system report module with invalid --org name.

Version-Release number of selected component (if applicable):
Subscription Asset Manager Version: 1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
[root@i18nsamtest ~]# headpin -u admin -p admin system report --org=??
Couldn't find organization '??' ()
                                ^^^Redundant brackets

  
Actual results:
Redundant brackets in the message of 'Couldn't find organization '??' ()' for system report module with invalid --org name.

Expected results:
The brackets in the message of 'Couldn't find organization '??' ()' should be removed.

Additional info:
Comment 1 Tom McKay 2012-12-18 09:12:07 EST
Mass moving i18n BZs to CFSE where they are also present
Comment 3 Adam Price 2013-01-09 15:18:42 EST
https://github.com/Katello/katello/pull/1339
Comment 4 Mike McCune 2013-09-19 14:14:19 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.